Page MenuHomePhabricator

Text sometimes hard to read in images created by new Android sharing feature
Closed, ResolvedPublic

Description

Many of the images I've created while using the new Android sharing feature have titles that are hard to read because they are white-ish text on bright backgrounds. E.g., "Erik Moller" over Erik's white shirt:

Event Timeline

LuisVilla created this task.Jan 8 2015, 9:48 PM
LuisVilla raised the priority of this task from to Needs Triage.
LuisVilla updated the task description. (Show Details)
LuisVilla added a project: Mobile-Apps.
LuisVilla set Security to None.
LuisVilla added a subscriber: Deskana.
LuisVilla added a subscriber: LuisVilla.

Good point. Should probably add the gradient under the title, similar to what we do for the actual lead image.

KLans_WMF triaged this task as Medium priority.Jan 9 2015, 9:30 PM
Dbrant closed this task as Resolved.Feb 19 2015, 4:57 PM
Dbrant claimed this task.